uuid: e36703c6-5065-41ff-8431-a2c29007c169
langcode: es
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_color_style_icon
field_name: field_color_style_icon
entity_type: taxonomy_term
type: list_string
settings:
  allowed_values:
    -
      value: color-green
      label: Verde
    -
      value: color-black
      label: Negro
    -
      value: color-orange
      label: Naranja
    -
      value: color-grey
      label: Gris
    -
      value: color-brown
      label: Marrón
    -
      value: color-blue
      label: Azul
    -
      value: color-red
      label: Rojo
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
